/* DJB Column styles */
* {
	box-sizing: border-box;
}
.djb_container{
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.djb_h-33{
		height: 33.33%;
}
.djb_h-100{
		height: 100%;
}
.djb_row::after {
	content: "";
	clear: both;
	display: table;
	margin: 0;
	padding: 0;
}
.djb_row_center{
	text-align:center;
}
.djb_row_content{
	padding: 1em;
}
.djb_bg_darkgrey{
	background-color: #636a70;
}
/* For mobile phones: */
[class*="djb_col-"] {
	display: block !important;
	width: 100%;
	padding: 0px;
	margin-bottom: 1em;
}
.djb_gutter{
	padding-left: 3px;
}
.djb_gutter-10{
	padding-left: 10px;
}
.djb_gutter-30{
	padding-left: 30px;
}

.djb_content-area{
	padding: 18px 1em 1em 1em;
}
.djb_icon-list{
	background-color: #ff5f33;
	padding-top: 18px;
}
.djb_icon {
	padding-left: 18px;
	padding-bottom: 18px;
	color:#ffffff;
	
}
.djb_title{
	padding-bottom: 37px;
	font-size: 26px;
}
.djb_btn_grey{
-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 2px solid #ffffff;
	display: block;
	width: 100%;
	padding: 1em;
	margin-bottom: 1em;
	text-align: center;
	background-color: #636a70;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #ffffff;
	font-size: 18px;
	font-weight: 500;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	cursor: pointer;
	line-height: 1em;
}
.djb_btn_grey:hover{
	background-color: #ffffff;
	border: 2px solid #636a70;
	color: #636a70;
}

/* Cards */
.djb_card{
	position: relative;
	margin: 28px 14px 0px 14px;
	border-radius: 7px;
	padding: 0;
	height: 400px;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	background-image: url("../images/no-image.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.djb_card_full_link{
	width: 100%;
	height: 100%;
}
.djb_lnk_card{
	height: 140px;
	background-repeat: no-repeat;
	background-position: center;
	width: 250px;
	box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	border-radius: 7px;
	margin-border: 21px;
	transition: 0.4s ease-out;
}
.djb_lnk_card h6{
	font-size: 16px;
	background-color: rgba(9,56,94,0.75);
	color: #ffffff;
	text-align: center;
	padding: 7px;
	margin-bottom: 0;
	margin-top: 50px;
	width: 250px;
	z-index: 1;
	position: absolute;
	transition: 0.4s ease-out;
}
.djb_lnk_card:hover{
	background-blend-mode: luminosity;
	background-color: #ffffff;
}
.djb_lnk_card:hover h6{
	background-color: rgba(176,203,31,0.75);
	color: #09385e;
}
.djb_bg-2{
	background-color:#efefef !important;
}
.djb_bg-1{
	background-color:#0063ab !important;
}
.djb_bg-0{
	background-color:#a2d9f7 !important;
}
.djb_pdg-10{
	padding: 10px;
}
.djb_mgb-30{
	margin-bottom: 30px;
}
.djb_border-all{
	border: 2px dashed #a2d9f7;
	border-radius: 0 0 7px 7px;
}
.djb_border-all-alone{
	border: 2px dashed #a2d9f7;
	border-radius: 7px;
	padding: 14px;
}

.djb_border-r{
	border-right: 2px dashed #a2d9f7;
}
.djb_card_img{
	display: flex;
	border-radius: 7px;
	width: 100%;
	height: 100%;
	overflow:hidden;
}
.djb_card_img img{
	width: 100%;
	object-fit: cover;
}
.djb_card:hover .djb_card_img img{
	transform: scale(1.2);
	transition: 0.4s ease-out;
}
.djb_card_title{
	position: absolute;
	top: 14px;
	width: 100%;
	height: 60px;
	padding: 14px 7px 7px 7px;
	text-align: center;
	line-height: 20px;
	z-index: 6;
	background-color: rgba(9,56,94,0.9);
	/*border-bottom: 2px solid #ffffff;*/
	box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
}
.djb_card:hover .djb_card_title{
	background-color: #b0cb1f;
	transition: 0.4s ease-out;
}
.djb_card_title h6, .djb_filter_title h6{
	color: #ffffff;
}
.djb_card:hover .djb_card_title h6{
		color: #014779;
}
.djb_card_excerpt{
	font-size: 0.78em;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 88px 10%;
	border-radius: 0px 0px 7px 6px;
	font-weight: 700;
	text-align: center;
	z-index: 5;
}
.djb_card_excerpt_look_noimage{
	color: #ffffff;
}
.djb_card:hover .djb_card_excerpt_look_noimage{
	color: #333333;
	background-color: rgba(255,255,255,0.85);
	transition: 0.4s ease-out;
}
.djb_card_excerpt_look{
	color: #333333;
	background-color: rgba(255,255,255,0.85);
	visibility: hidden;
	opacity:0;
}
.djb_card:hover .djb_card_excerpt_look{
	visibility: visible;
	opacity:1;
	transition: 0.4s ease-out;
}
.djb_card_body{
	padding: 7px;
	max-height: 32%;
	width: 90%;
	position: absolute;
	bottom: 5%;
	left: 5%;
	background-color: rgba(9,56,94,0.9);
	overflow: hidden;
	text-align: center;
	color:#ffffff;
	z-index: 6;
	border-radius: 7px;
	box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
}
.djb_card_body img{
	height: 14px;
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	transition: 0.4s ease-out;
}
.djb_card:hover .djb_card_body img{
	filter: none;
}

.djb_card:hover .djb_card_body{
	background-color: #b0cb1f;
	color: #014779;
	transition: 0.4s ease-out;
}
.djb_mh-100{
	min-height: 100px;
}
.djb_icon_row{
	margin-bottom: 15%;
}
.djb_icon_col{
	font-size: 0.78em;
	margin: auto 2%;
	width: auto;

}

.djb_card_body h6{
	min-height: 40px;
	color:#ffffff;
}

.djb_card_links{
	display: none;
}
.djb_card:hover .djb_card_links{
	display: content;
	margin-bottom: 7px;
	font-weight: 700;
	/*width: 100%;
	z-index: 10;*/
	text-align: center;
	/*background-color: rgba(214,80,43,0.6);
	transition: 0.4s ease-out;
	
	display: inline-block;
	margin-left: 3%;
	margin-right: 3%;
	padding: 7px;
	border-radius: 5px;
	border: 1px solid #ffffff;*/

}
.djb_card_links a{
	color: #ffffff;
	cursor: pointer;
}
.djb_card_links a:hover{
	background-color: rgba(214,80,43,0.6);
	transition: 0.4s ease-out;
}
/* Style the buttons that are used to open and close the accordion panel */
.djb_accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	border-top: 1px solid #ccc;
	outline: none;
	transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.djb_active, .djb_accordion:hover {
	background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.djb_panel {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	padding: 0 18px;
	background-color: #eee;
}
.djb_hist_link{
	margin: 0px -18px;
	padding: 18px;

}
.djb_odd{
	background-color: rgba(255,255,255,0.5);
	margin: 18px -18px;
	padding: 18px;
}
.djb_favorite{
	background-color: #ccc;
	color: #444;
	padding: 18px 18px 0px 18px;
	width: 100%;
	text-align: left;
	border: none;
	border-top-color: currentcolor;
	border-top-style: none;
	border-top-width: medium;
	border-top: 1px solid #ccc;
	outline: none;
	transition: 0.4s;
}
.djb_favorite span{
	display:block;
	width: 100%;
	padding-bottom: 18px;
}
.djb_favorite a{
	cursor: pointer;
}
.djb_btn_bien {
	color:#444;
}
.djb_btn_bien:hover {
	color:#ff5f33;
	transition: 0.4s;
}

/*liste des détails d'un bien */
.djb_detail_list_group{
	list-style-type: none;
}
.djb_detail_list::before{
	content: "\00bb \00a0";
	color: #ff5f33;
	font-weight: 700;
}
.djb_statut{
	position: absolute;
	z-index: 10;
	top: 72%;
	width: 100%;
	text-align: center;
	margin-top: -1.3em;
}
.djb_card:hover .djb_statut{
	top: 90%;
	transition: 0.4s ease-out;
}
.djb_statut_2{
	position: absolute;
	top: 10px;
	right: 33.4%;
	margin-right: 10px;
	text-align: center;
}
.djb_alert {
	display: block;
	color: #ffffff;
	/*font-weight: 700;*/
	text-transform: uppercase;
	width: fit-content;
	/*margin-left: auto;
	margin-right: auto;*/
	padding: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.24);
	border: 1px solid #ffffff;
}
.djb_statut .djb_alert{
	max-width: 95%;
	height: 2.6em;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.djb_accent {
	color:#ff5f33;
}
.djb_text-danger{
	background-color: #ff0000;
}
.djb_text-warning{
	background-color: #ff5f33;
}
.djb_text-info{
	background-color: #FBC903;
}
.djb_text-primary{
	background-color: #636A70;
}

.djb_statut .djb_text-danger:hover, .djb_statut .djb_text-warning:hover, .djb_statut .djb_text-info:hover, .djb_statut .djb_text-primary:hover{
	background-color: rgba(214,80,43,0.6);
	transition: 0.4s ease-out;
}
.djb_peb_icon{
	position: absolute;
	top: 10px;
	left: 10px;
}
.djb_peb_img{
	height: 25px;
}

/*
Lightbox
*/
/* The Modal (background) */
.djb_modal-bg {
	display: none;
	position: fixed;
	z-index: 99999;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.8);
}

.djb_modal {
	display: none;
	position: fixed;
		z-index: 99999;
		padding-top: 50px;
		padding-bottom: 50px;
		left: 50%;
		top: 50px;
		width: 60%;
		height: auto;
		margin-left: -30%;
		margin-right: auto;
		overflow: auto;
}

/* Modal Content */
.djb_modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	width: 90%;
	max-width: 1200px;
}

/* The Close Button */
.djb_close {
	color: white;
	position: absolute;
	top: 10px;
	right: 25px;
	font-size: 35px;
	font-weight: bold;
}

.djb_close:hover,
.djb_close:focus {
	color: #999;
	text-decoration: none;
	cursor: pointer;
}
img.djb_hover-shadow {
	transition: 0.3s;
}

.djb_hover-shadow:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*
Posts slider
*/



/*
Image slider
*/
.djb_img-area{
	background-color:#ccc;
	background-image: url("../images/dor-bleus-bg-d5d5d5.png");
	background-repeat: repeat;
	background-position: right bottom;
	background-size: 75px 75px;
}
/* Hide the images by default */
.djb_cursor {
	cursor: pointer;
}

.djb_bullet{
	display: inline-block;
	background-color: #cccccc;
	width: 1.3em;
	margin: 0.6em 0.3em;
	cursor: pointer;
	font: 400 13.3333px Arial;	
}
.djb_bullet:hover{
	background-color: #ff5f33;
	color: #ffffff;
	transition: 0.4s ease-out;
}
.djb_bullet_selected{
	background-color: #3b3f42;
	color: #ffffff;
	transition: 0.4s ease-out;
}


/* Number text (1/3 etc) */
.djb_numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}

/* Container for image text */
.djb_caption-container {
	text-align: center;
	background-color: #222;
	padding: 2px 16px;
	color: white;
}


/* Add a transparency effect for thumnbail images */
.djb_demo {
	filter: grayscale(70%);	
	height: 68px;
	object-fit: cover;
}

.djb_active,
.djb_demo:hover {
	filter: grayscale(0%);	
}
/*
   Pagination
*/

/*.djb_pagination{
	list-style: none;
	
	text-align: center;
	
}
.djb_pagination li{
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	
}
.djb_pagination a:hover{
	background-color:#ff5f33;
	color: #ffffff;
}

/*.djb_first_img{
	height:360px;
	width:100%;
}*/
.djb_side_img{
	height: 120px;
	width:100%;
}
/*
-------------
-------------
Responsivness
-------------
-------------
*/
@media only screen and (max-width: 320px) {
}
@media only screen and (min-width: 480px) {
	.djb_icon_col{
		font-size: 1em;
		margin: auto 4%;
	}
	.djb_card_excerpt{
		font-size: 1em;
	}

	.djb_statut .djb_alert{
		max-width: 60%;
	}
}
@media only screen and (max-width: 767px) {
	.djb_icon_col{
		display: inline-block;
	}
}
@media only screen and (min-width: 768px) {
	[class*="djb_col-"] {
		float: left;
	}
	.djb_col-1 {width: 8.33%;}
	.djb_col-2 {width: 16.66%;}
	.djb_col-3 {width: 25%;}
	.djb_col-4 {width: 33.33%;}
	.djb_col-5 {width: 41.66%;}
	.djb_col-6 {width: 50%;}
	.djb_col-7 {width: 58.33%;}
	.djb_col-8 {width: 66.66%;}
	.djb_col-9 {width: 75%;}
	.djb_col-10 {width: 83.33%;}
	.djb_col-11 {width: 91.66%;}
	.djb_col-12 {width: 100%;}
	.djb_icon_col{margin: auto;}

	.djb_statut .djb_alert{
		max-width: 80%;
	}

}
@media only screen and (min-width: 1024px) {
	/* Filter */
	#djb_filter {
		min-height: 400px;
	}
	/* Cards */
	.djb_card{
		height: 400px;
	}
	/*.djb_card_body{
		height: 28%;
		width: 100%;
		top: 72%;
	}*/

	.djb_statut .djb_alert{
		max-width: 80%;
	}

}
@media only screen and (min-width: 1180px) {

	.djb_statut .djb_alert{
		max-width: 70%;
	}
}
@media only screen and (min-width: 1440px) {
	.djb_statut .djb_alert{
		max-width: 60%;
	}
}